package com.ho.common.tools.exception;

/**
 * @Description 禾望逆变器枚举接口数据
 * Author yule
 * Date 2023/1/6 11:28
 */
public interface InverterHwCodeInterface {

    String getDesc0();

    String getDesc1();
}
